.version.projects /* version checker */
{
	color: #0000EC;
	background-color: #04DCEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -7px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u112
{
	z-index: 2;
	width: 960px;
}

#u3394-4
{
	z-index: 4;
	width: 960px;
	min-height: 66px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	margin-top: 11px;
	position: relative;
}

#u3394-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3394
{
	font-size: 40px;
	line-height: 48px;
}

#u3395-9
{
	z-index: 8;
	width: 960px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu3393-16
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 8px;
}

#u3393-16
{
	z-index: 17;
	width: 232px;
	min-height: 453px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu3495
{
	z-index: 33;
	width: 0.01px;
	height: 497px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 258px;
}

#u3508
{
	position: absolute;
	width: 644px;
	height: 457px;
	background-color: transparent;
}

#u3508popup
{
	z-index: 34;
}

#u3509
{
	z-index: 35;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3579
{
	z-index: 37;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3579_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u3588
{
	z-index: 39;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3588_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u3597
{
	z-index: 41;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3606
{
	z-index: 43;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3606_img
{
	margin-left: -21px;
	margin-right: -22px;
}

#u3615
{
	z-index: 45;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3509_img,#u3597_img,#u3615_img
{
	margin-left: -20px;
	margin-right: -19px;
}

#u3624
{
	z-index: 47;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3633
{
	z-index: 49;
	width: 644px;
	height: 457px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3509_clip,#u3579_clip,#u3588_clip,#u3597_clip,#u3606_clip,#u3615_clip,#u3633_clip
{
	overflow: hidden;
	width: 644px;
	height: 457px;
}

#u3633_img
{
	margin-left: -40px;
	margin-right: -40px;
}

#u3520-4
{
	position: absolute;
	width: 280px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 458px;
	left: 170px;
}

#u3520-4popup
{
	z-index: 51;
}

#u3496-4
{
	position: absolute;
	width: 150px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 458px;
}

#u3496-4popup
{
	z-index: 55;
}

#u3520,#u3496
{
	color: #999999;
}

#u3505-4
{
	position: absolute;
	width: 150px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 458px;
	left: 474px;
}

#u3505-4popup
{
	z-index: 59;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

